@charset "utf-8";
/* CSS Document */

/*
 * Target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}

@font-face {
	font-family: 'Proxima Nova Thin'; 
	src: url('../fonts/ProximaNova/ProximaNovaT-Thin.otf');
}

@font-face {
	font-family: 'Proxima Nova'; 
	src: url('../fonts/ProximaNova/ProximaNova-Regular.otf');
}

.white{color: #ffffff;}
.bold{font-weight: bold;}

p {
	font-family: Proxima Nova;
	color: #2b55a1;
}

h1 {
	font-family: Proxima Nova Thin;
	color: #2b55a1;
}

h2 {
	font-family: Proxima Nova;
	color: #2b55a1; 
	font-weight: bold;
}

.section {
	background-image: url(../images/background.jpg);
	padding: 0 5% 0 10%;
}

#sectionHeader {
	width: 100%;
	background-image: url(../images/footer_bg.png);
	background-position: center center;
	background-size: cover;
	height: 100vh;
}

#header1ContentWrapper {
	height: 100vh;
	background-image: url(../images/footer_bg.png);
	background-position: center center;
	background-size: cover;
	position: relative;
}

#unexLogo {
    width: 145px;
}

.navbar {
	margin-bottom: 0;
	min-height: 70px;
	background-color: #ffffff;
	border-radius: 0;
}

.nav li a:hover, .nav li a:focus {
	background-color: #ffffff;
	color: #1e4b87;
}

.dropdown {
	margin-top: 10px;
}

#heroContainer{
/*
	background-image: url("../images/Hero_BG.png");
    background-repeat: no-repeat;
    background-position: center;
	background-size: cover;
*/
    width: 100%;
    display: block;
    margin:0 auto;
/*	padding: 50px 15px 10px 50px;*/
}

#heroSections {
    border: medium none;
	padding: 0;
	padding-top: 30px;
}

#headRight {
	float: right;
}

#yearDiv {
	width: 70%;
	margin: 0 auto;
}

#year {
	width: 100%;
	max-width: 300px;
}

#leftHead {
	padding-left: 5%;
}

#dots {
	width: 60px;
	height: auto;
	margin-bottom: 20px;
}

#heroTitle{
    font-size: 34px;
	color: #ffe800;
    display: inline-block;
    width:100%;
}

.heroSubText{
	font-size: 24px;
    display: inline-block;
	margin: 15px 0;
}

#certHeadButton {
	color: #ffffff;
	background: #00a5e5;
	font-size: 18px;
	text-shadow: none;
	padding: 10px 40px 8px 40px;
	border-radius: 0;
	border: none;
	transition: all 0.3s ease;
}
#certHeadButton:hover {
	color: #ffe800;
}
.certButton {
/*	width: 320px;*/
	margin-top: 15px;
}
#strip {
	width: 100%;
}
.imgCenter {
	width: 100%;
}
#stripWrapper {
	position: absolute;
	bottom: 0;
}


/* Left Side Left Side Left Side */
.leftContent {
	padding: 5% 0;
}

.leftText {
	padding: 10% 60px;
}

.active .leftText {
	-webkit-animation: 1s ease-out 0s 1 slideInFromLeft;
}

.secOneLeftContent {
	background-color: #ffffff;
	height: 100vh;
	position: relative; 
	padding: 0;
}

.secTwoLeftContent {
	background-color: #d1e4f5;
	height: 100vh;
	position: relative; 
}

.secTwoLeftText {
	position: absolute; 
	top: 25%;
}

.secThreeLeftContent {
	background-color: #ffffff;
	height: 100vh;
	position: relative; 
}

.secThreeLeftText {
	position: absolute; 
	top: 25%;
}

.doubleLeftText {
	position: absolute;
	top: 10%;
}
/* END Left Side Left Side Left Side */


/* Right Side Right Side Right Side */
#img1870 {
	max-width: 65%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}

#img1894 {
	max-width: 45%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}

#img1919 {
	max-width: 65%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}
#img1970 {
	max-width: 55%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}
#img1981 {
	max-width: 50%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}
#img1984 {
	max-width: 50%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}
#img1998 {
	max-width: 50%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}
#img2005 {
	max-width: 50%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}
#img2009 {
	max-width: 50%;
	-webkit-animation: rotate-right 60s linear 0s infinite;
}


/* Molecules Molecules Molecules */
#molecule1870 {
	position: absolute;
	top: 31%;
	left: 42%;
}
#molecule1870text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 33%;
	width: 60%;
	transform: translate(-50%, -50%);
}
#molecule1891 {
	position: absolute;
	top: 50%;
	left: 8%;
	width: 40%;
}
#molecule1891text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 60%;
	transform: translate(-50%, -50%);
}
#molecule1894 {
	position: absolute;
	top: 15%;
	left: 12%;
	width: 70%;
}
#molecule1894text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 22%;
	width: 35%;
	transform: translate(-50%, -50%);
}
#molecule1894White {
	position: absolute;
	top: 70%;
	left: 60%;
	width: 30%;
}
#molecule1894Whitetext {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 55%;
	transform: translate(-50%, -50%);
}
#molecule1919 {
	position: absolute;
	top: 31%;
	left: 50%;
}
#molecule1919text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 33%;
	width: 60%;
	transform: translate(-50%, -50%);
}
#molecule1929 {
	position: absolute;
	top: 36%;
	left: 8%;
	width: 35%;
}
#molecule1929text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 70%;
	transform: translate(-50%, -50%);
}
#molecule1940White {
	position: absolute;
	top: 5%;
	left: 15%;
	width: 30%;
}
#molecule1940Whitetext {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 80%;
	transform: translate(-50%, -50%);
}
#molecule1948 {
	position: absolute;
	left: 3%;
	width: 35%;
}
#molecule1948text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 70%;
	transform: translate(-50%, -50%);
}
#molecule1948text p {
	font-size: 1vw;
}
#molecule1955 {
	position: absolute;
	left: 54%;
	width: 35%;
}
#molecule1955text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 70%;
	transform: translate(-50%, -50%);
}
#molecule1955text p {
	font-size: 0.9vw;
}
#molecule1966 {
	position: absolute;
	top: 27%;
	left: 11%;
	width: 35%;
}
#molecule1966text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 70%;
	transform: translate(-50%, -50%);
}
#molecule1966text p {
	font-size: 0.9vw;
}
#molecule1970 {
	position: absolute;
	top: 2%;
	left: 22%;
	width: 70%;
}
#molecule1970text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 27%;
	width: 45%;
	transform: translate(-50%, -50%);
}
#molecule1970text p {
	font-size: 1vw;
}
#molecule1970White {
	position: absolute;
	top: 60%;
	left: 60%;
	width: 32%;
}
#molecule1970Whitetext {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 65%;
	transform: translate(-50%, -50%);
}
#molecule1970Whitetext p {
	font-size: 0.9vw;
}
#molecule1981 {
	position: absolute;
	top: 2%;
	left: 50%;
	width: 70%;
}
#molecule1981text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 25%;
	width: 45%;
	transform: translate(-50%, -50%);
}
#molecule1981text p {
	font-size: 1vw;
}
#molecule1978White {
	position: absolute;
	top: 62%;
	left: 10%;
	width: 35%;
}
#molecule1978Whitetext {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 75%;
	transform: translate(-50%, -50%);
}
#molecule1978Whitetext p {
	font-size: 0.9vw;
}
#molecule1984 {
	position: absolute;
	top: 45%;
	left: 60%;
	width: 60%;
}
#molecule1984text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 25%;
	width: 45%;
	transform: translate(-50%, -50%);
}
#molecule1998 {
	position: absolute;
	top: 55%;
	left: 60%;
	width: 60%;
}
#molecule1998text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 25%;
	width: 45%;
	transform: translate(-50%, -50%);
}
#molecule2005 {
	position: absolute;
	top: 13%;
	left: 60%;
	width: 77%;
}
#molecule2005text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 25%;
	width: 40%;
	transform: translate(-50%, -50%);
}
#molecule2005text p {
	font-size: 1vw;
}
#molecule2005text h1 {
	font-size: 2vw;
}
#molecule1999White {
	position: absolute;
	top: 40%;
	left: 20%;
	width: 45%;
}
#molecule1999Whitetext {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 75%;
	transform: translate(-50%, -50%);
}
#molecule1999Whitetext p {
	font-size: 1vw;
}
#molecule2008White {
	position: absolute;
	left: 5%;
	width: 40%;
}
#molecule2008Whitetext {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 75%;
	transform: translate(-50%, -50%);
}
#molecule2008Whitetext p {
	font-size: 1vw;
}
#molecule2009 {
	position: absolute;
	top: 40%;
	left: 40%;
	width: 77%;
}
#molecule2009text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 25%;
	width: 40%;
	transform: translate(-50%, -50%);
}
#molecule2009text p {
	font-size: 1vw;
}
#molecule2009text h1 {
	font-size: 2vw;
}
#molecule2015White {
	position: absolute;
	top: 75%;
	left: 5%;
	width: 25%;
}
#molecule2015Whitetext {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 80%;
	transform: translate(-50%, -50%);
}
#molecule2015Whitetext p {
	font-size: 0.8vw;
}
#moleculeFooterText {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 55%;
	transform: translate(-50%, -50%);
}
/* END Molecules Molecules Molecules */
/* END Right Side Right Side Right Side */

@-webkit-keyframes slideInFromLeft {
  	0% {
    	transform: translateX(-50%);
		opacity: -1;
  	}
  	100% {
    	transform: translateX(0);
		opacity: 1;
  	}
}

@-webkit-keyframes rotate-right {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

.moleculeText h1 {
	font-size: 3vw;
	margin: 5px;
}

.moleculeText p {
	font-size: 1.2vw;
}

.blueMoleculeText h1 {
	font-size: 2vw;
	margin: 0;
}

.blueMoleculeText p {
	font-size: 1.4vw;
}

.moleculeText#moleculeFooterText h1 {
	font-size: 1.8vw;
	font-weight: bold;
}

.moleculeText#moleculeFooterText p {
	font-size: 1vw;
}

.footerText {
	padding: 0 10%;
}

.footerText h1 {
	color: #ffffff;
	font-size: 2vw;
	font-weight: bold;
	padding-bottom: 20px;
}

.footerText p {
	color: #ffffff;
	font-size: 1.2vw;
	padding-bottom: 20px;
}

.leftText h1 {
	font-size: 5em;
	line-height: 1.1em;
}

.leftText p {
	font-size: 1.3em;
	line-height: 1.5em;
}

.left-side {
	width: 45%;
	float: left; 
}

.right-side {
	width: 55%;
	float: left;
}

.left-side-footer {
	width: 30%;
	float: left; 
	position: relative;
	background-image: url(../images/footer-moleculebg.png);
	background-position: center center;
	background-size: cover;
	height: 100vh;
}

#footerMolecule {
	width: 100%;
	position: absolute;
	top: 30%;
}

.right-side-footer {
	width: 70%;
	float: left; 
	position: relative;
	background-image: url(../images/footer_bg.png);
	background-position: center center;
	background-size: cover;
	height: 100vh;
}

#give {
	width: 400px;
	height: 132px;
	background-image: url(../images/give-now-button.png);
	background-size: 400px 132px;
	display: block;
	margin: 0 auto;
}

#give:hover {
	background-image: url(../images/give-now-button-rollover.png);
}

.bgImage {
	position: relative;
	background-position: center center;
	background-size: cover;
	height: 100vh;
}
#image1870 {
	background-image: url('../images/Service_Section-1.jpg');
}
#image1891 {
	background-image: url('../images/Service_Section-2.jpg');
}
#image1894 {
	background-image: url('../images/Service_Section-3.jpg');
}
#image1919 {
	background-image: url('../images/Community_Section-1.jpg');
}
#image1929 {
	background-image: url('../images/Community_Section-2.jpg');
}
#image1940 {
	background-image: url('../images/Community_Section-3.jpg');
}
#image1948 {
	background-image: url('../images/Collaboration_Section-1.jpg');
}
#image1955 {
	background-image: url('../images/Collaboration_Section-2.jpg');
}
#image1966 {
	background-image: url('../images/Collaboration_Section-3.jpg');
}
#image1970 {
	background-image: url('../images/Creativity_Section-1.jpg');
}
#image1981 {
	background-image: url('../images/Creativity_Section-2.jpg');
}
#image1984 {
	background-image: url('../images/Creativity_Section-3.jpg');
}
#image1998 {
	background-image: url('../images/Integrity_Section-1.jpg');
}
#image2005 {
	background-image: url('../images/Integrity_Section-2.jpg');
}
#image2008 {
	background-image: url('../images/Integrity_Section-3.jpg');
}

#quote1, #quote2, #quote3, #quote4, #quote5, #quote6 {
	width: 100%;
}

#cover1, #cover2, #cover3, #cover4, #cover5, #cover6, #cover7, #cover8, #cover9, #cover10 {
	width: 100%;
}

/* Quote section animation */
.quotes{
    width:30%;
    display:block;
    margin: 0 auto;
}

@-webkit-keyframes quoteZoomIn {
  from {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.active .quotes {
	-webkit-animation: quoteZoomIn 1s;
}

.botas_loop_3,.botas_loop_2{
    display:none
    }

#footerTextWrapper {
	position: absolute;
	top: 15%;
}


/* Catalog Covers section animation */
.catCovers{
    width:80%;
    display:block;
    margin: 0 auto;
}

.coverColumn{
	float: left;
	width: 20%;
	padding: 5px 5px 5px 5px;
}

.coverRow::after{
	content: "";
	clear: both;
	display: table;
}

@-webkit-keyframes coversZoomIn {
  from {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.active .covers {
	-webkit-animation: coversZoomIn 1s;
}


/* Catalog covers tooltip */
.catTooltip {
    position: relative;
    display: inline-block;
}

.catTooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
	position: absolute;
	bottom: 10%;
	left: 17%;
    z-index: 1;
}

.catTooltip:hover .tooltiptext {
    visibility: visible;
}


/* SECTION HEADER YEAR ANIMATION */
.active .draw {
	fill: #1e4b87;
	stroke: #1e4b87;
	stroke-dasharray: 375;
	stroke-dashoffset: 0;
	stroke-width: 1.5px;
	animation: year 2s;	
	}
	
@keyframes year{
	0%{
		stroke-dashoffset: 375;
		fill-opacity: 0;
	}
	75%{
		stroke-dashoffset: 0; 
		fill-opacity: 0;
	}
	100%{
		stroke-dashoffset: 0;
		fill-opacity: 1;
	}
}


/* FUTURE TEXT ANIMATION */
.future {
	width: 85%;
	margin: 0 auto;
}

.active .future path {
	margin: 0 auto;
	fill: #ffe800;
	stroke: #1e4b87;
	stroke-dasharray: 300;
	stroke-dashoffset: 300;
	stroke-width: 1px;
	animation: my_animation 2s;
	}
	
@keyframes my_animation{
	0%{
		stroke-dashoffset: 0;
	}
	100%{
		stroke-dashoffset: 300;
	}	
}

#credits {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 10px 20px;
}

#credits p {
	font-size: 10px;
}

#credits p a {
	color: #ffffff;
}





/* Landscape phones and down */
@media (max-width: 480px) {
	#unexLogo {
		width: 100px;
	}
	.section {
		padding: 0 0 0 15%;
}
	#heroSections {
		padding-top: 0;
	}
	#headRight {
		margin: 20px auto;
		float: none;
	}
	#yearDiv {
		width: 60px;
	}
	#year {
		width: 60px;
	}
	#leftHead {
		padding: 5%;
	}
	#dots {
		width: 40px;
		height: auto;
	}
	#heroTitle{
		font-size: 16px;
	}
	.heroSubText{
		font-size: 12px;
	}
	.certButton {
		margin: 15px auto;
	}
	#certHeadButton{
		font-size: 12px;
		padding: 5px 5px;
	}
	#stripWrapper {
		display: none;
	}
	.borderMolecules {
		width: 70px;
	}
	.left-side {
		width: 100%;
	}
	h2 {
		font-size: 20px;
	}
	.leftText {
		padding: 8%;
	}
	.leftText h1 {
		font-size: 24px;
	}
	.leftText p {
		font-size: 14px;
	}
	.secTwoLeftText {
		top: 2%;
	}
	.secThreeLeftText {
		top: 2%;
	}
	.quotes {
		width: 90%;
	}
	.right-side {
		display: none;
	}
	#rightBorder {
		display: none;
	}
	.left-side-footer {
		display: none;
	}
	.right-side-footer {
		width: 100%;
	}
	.future {
		width: 95%;
	}
	#footerTextWrapper {
		top: 2%;
	}
	.footerText {
		padding: 0 10%;
	}
	.footerText h1 {
		font-size: 20px;
	}
	.footerText p {
		font-size: 12px;
	}
	#give {
		width: 200px;
		height: 72px;
		background-size: 200px 72px;
}

}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
	#headRight {
		margin: 15px auto;
		float: none;
	}
	#yearDiv {
		width: 140px;
	}
	#year {
		width: 140px;
		height: auto;
	}
	#leftHead {
		padding: 8%;
	}
	#dots {
		width: 20px;
		height: auto;
		margin-bottom: 20px;
	}
	#heroTitle{
		font-size: 20px;
	}
	.heroSubText{
		font-size: 14px;
	}
	#certHeadButton{
		font-size: 14px;
	}
	.leftText {
		padding: 50px 70px;
	}
	.left-side {
		width: 85%;
	}
	.right-side {
		display: none;
	}
	#rightBorder {
		display: none;
	}
	.left-side-footer {
		display: none;
	}
	.right-side {
		display: none;
	}
	#rightBorder {
		display: none;
	}
	.borderMolecules {
		width: 70px;
	}
	.left-side {
		width: 100%;
	}
	.left-side-footer {
		display: none;
	}
	.quotes {
		width: 70%;
	}
	.right-side-footer {
		width: 100%;
	}
	.future {
		width: 95%;
	}
	#footerTextWrapper {
		top: 15%;
	}
	.footerText {
		padding: 0 10%;
	}
	.footerText h1 {
		font-size: 2em;
	}
	.footerText p {
		font-size: 1.3em;
	}
	#give {
		width: 200px;
		height: 72px;
		background-size: 200px 72px;
}
}
	
/* Portrait tablet to landscape and desktop */ 
@media (min-width: 768px) and (max-width: 991px) {
	#heroSections {
		padding-top: 0;
	}
	#headRight {
		margin: 15px auto;
		float: none;
	}
	#yearDiv {
		width: 160px;
	}
	#year {
		width: 160px;
	}
	#leftHead {
		padding: 0 5%;
	}
	#dots {
		width: 20px;
		height: auto;
		margin-bottom: 20px;
	}
	#heroTitle{
		font-size: 22px;
	}
	.heroSubText{
		font-size: 16px;
	}
	#certHeadButton{
		font-size: 14px;
	}
	.right-side {
		display: none;
	}
	#rightBorder {
		display: none;
	}
	.borderMolecules {
		width: 70px;
	}
	.left-side {
		width: 100%;
	}
	.left-side-footer {
		display: none;
	}
	.quotes {
		width: 70%;
	}
	.right-side-footer {
		width: 100%;
	}
	.future {
		width: 90%;
	}
	.footerText {
		padding: 0 10%;
	}
	.footerText h1 {
		font-size: 2em;
	}
	.footerText p {
		font-size: 1.3em;
	}
	#give {
		width: 300px;
		height: 102px;
		background-size: 300px 102px;
}

}

/* Tablet and desktop */
@media (min-width: 992px) and (max-width: 1200px) {
	#yearDiv {
		width: 96%;
	}
	#year {
		width: 180px;
		height: auto;
}
	#dots {
		width: 40px;
		height: auto;
		margin-bottom: 20px;
}
	#heroTitle{
		font-size: 30px;
	}
	.heroSubText{
		font-size: 18px;
	}
	#rightBorder {
		display: none;
	}
	.right-side {
		width: 53%;
	}
	.active .quotes {
		width: 70%;
	}
	.left-side-footer {
		width: 36%;
	}
	.right-side-footer {
		width: 64%;
	}
	.future {
		width: 90%;
	}
	.footerText {
		padding: 0 10%;
	}
	.footerText h1 {
		font-size: 2em;
	}
	.footerText p {
		font-size: 1.3em;
	}
}
